---
title: "Get team"
url: "https://docs.signnow.com/docs/manage-team/operations/get-team"
type: "endpoint"
section: "manage-team"
slug: "manage-team/operations/get-team"
method: "GET"
path: "/team/{team_id}"
operation_id: "get-team"
authorization: "bearer"
---

# Get team

`GET /team/{team_id}`

This endpoint returns information about the team.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `team_id` | string | Yes |  |

## Responses

### 200

**Example** (`application/json`)

```json
{
  "id": "d94cfb24fa04bf2f564a943921b302c6cadfbd4e",
  "name": "New team",
  "type": "VIEWABLE",
  "active": true,
  "created": "1534928514",
  "members": [
    {
      "id": "5a81a4ecc895e6ceab5aa0b090747745a6339b95",
      "role": "member",
      "emails": [
        "member1@signnow.com"
      ],
      "status": "accepted",
      "can_admin_view": true
    },
    {
      "id": "caf31778ef8e4efdaa86e4e91067397f02d66508",
      "role": "admin",
      "emails": [
        "admin@signnow.com"
      ],
      "status": "accepted",
      "billing": 1,
      "primary": false,
      "can_admin_view": false,
      "document_access": 1
    },
    {
      "id": "79c7ec6b258346105e415ceae13b687c4231966b",
      "role": "admin",
      "emails": [
        "admin2@signnow.com"
      ],
      "status": "accepted",
      "billing": 1,
      "primary": true,
      "can_admin_view": false,
      "document_access": 1
    },
    {
      "id": "d4943d8c8814667018060c79c760c8acfc870d3a",
      "role": "member",
      "emails": [
        "member2@signnow.com"
      ],
      "status": "pending",
      "can_admin_view": false
    }
  ],
  "updated": ""
}
```

### 400

* User is not in the team.
* Team not found.

**Example** (`Team not found`)

```json
{
  "code": 66391,
  "message": "Team not found"
}
```

**Example** (`User not in the team`)

```json
{
  "code": 65582,
  "message": "User is not part of this team"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/team/{team_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/manage-team/operations/get-team*
